local fn = _gn(0x57E4C39DE5EE8470)
--- Maximum amount of vehicles with vehicle stuck check appears to be 16.
function Global.DoesVehicleHaveStuckVehicleCheck(vehicle)
	return _in2(fn, vehicle, _r)
end
